MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
RoarOutputPlugin.hxx File Reference

Go to the source code of this file.

## Functions
int | roar_output_get_volume (RoarOutput &roar)
void | roar_output_set_volume (RoarOutput &roar, unsigned volume)

## Variables
const struct AudioOutputPlugin | roar_output_plugin

## Function Documentation

int roar_output_get_volume | ( | RoarOutput & | roar | ) |

void roar_output_set_volume | ( | RoarOutput & | roar,
|  | unsigned | volume
| ) |  |

## Variable Documentation

const struct AudioOutputPlugin roar_output_plugin